
THAI ASAHI DENSO CO., LTD. - Problem-Bug #4400

Parent project # 1284 (In Progress): [PJ250039] Infrastructure IoT system for Thai Asahi Denso

[Issue]

16 Jan 2026 08:51 - Siriwilai Chaiwattanaphon

Status: In Progress Start date: 15 Dec 2025

Priority: Normal Due date: 14 Jan 2026

Assignee: Worawit Khantamool % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

Subtasks:

Problem-Bug # 4401: [Issue] Fix issues and update production monitoring Closed

Problem-Bug # 4402: [Issue] Fix issues 3D Facility Monitoring Closed

Problem-Bug # 4403: [Issue] Fix request Utility Data Monitor and Air Flow Closed

Problem-Bug # 4404: [Issue] Fix issue 3D Facility Monitoring and fix request Utility Da... Closed

Problem-Bug # 4406: [Issue] Shopfloor page filter line not match Closed

History

#1 - 16 Jan 2026 08:55 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

#2 - 16 Jan 2026 08:59 - Siriwilai Chaiwattanaphon

- Status changed from Closed to In Progress
